/* FONTS */

@font-face {
    font-family: 'Montserrat Bold';
    src: url('/fonts/montserrat/Montserrat-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Regular';
    src: url('/fonts/montserrat/Montserrat-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Medium';
    src: url('/fonts/montserrat/Montserrat-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat SemiBold';
    src: url('/fonts/montserrat/Montserrat-SemiBold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Light';
    src: url('/fonts/montserrat/Montserrat-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Black';
    src: url('/fonts/montserrat/Montserrat-Black.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat ExtraBold';
    src: url('/fonts/montserrat/Montserrat-ExtraBold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Italic';
    src: url('/fonts/montserrat/Montserrat-Italic.ttf');
    font-weight: normal;
    font-style: normal;
}

/* RESET */

* {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
    font-family: 'Montserrat Regular';
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    color: inherit;
}

ul {
    list-style: none;
}

strong {
    font-family: 'Montserrat Bold';
}